Template:Verse translation/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template}} */
.verse-translation {
    margin-left: 1em
}

.verse-translation-head {
    text-align: center;
    font-weight: bold
}

.verse-translation-blockquote blockquote {
    margin: 0;
    padding: 0;
    border: 0
}

.verse-translation-attr {
    font-size: 90%
}

@media (min-width:640px) {
   .verse-translation-blockquote {
       display: table-cell;
       vertical-align: top
    }
    
   .verse-translation-blockquote.first {
       padding-right: 2em
    }
}